<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Производители');
define('HEADING_TITLE', 'Производители');

define('TEXT_INFORMATION', 'Добавьте сюда информацию о производителях.');
define('TEXT_INFO', 'товар');
define('TEXT_INFO_S', 'товары');
?>